--- 
MYSQL: 
  dbs: 
    greentur_green: 198.1.74.231
    greentur_idevaffiliate: 198.1.74.231
    greentur_main: 198.1.74.231
  dbusers: 
    greentur_green: 
      dbs: 
        greentur_green: 198.1.74.231
      server: 198.1.74.231
    greentur_idevaff: 
      dbs: 
        greentur_idevaffiliate: 198.1.74.231
      server: 198.1.74.231
    greentur_main: 
      dbs: 
        greentur_main: 198.1.74.231
      server: 198.1.74.231
  noprefix: 
    greentur_green: 1
    greentur_idevaff: 1
    greentur_idevaffiliate: 1
    greentur_main: 1
    horde: 1
    roundcube: 1
  owner: greentur
  server: 198.1.74.231
PGSQL: 
  dbs: {}

  dbusers: {}

  noprefix: {}

  owner: greentur
  server: 198.1.74.231
